

$('#article_row_<%= @article.id %>').replaceWith("<%= escape_javascript(render(@article))%>");

$('#article_show').replaceWith("<%= escape_javascript(render(:partial => "show"))%>");


$('#tags').replaceWith("<%= escape_javascript(render(:partial => 'tags'))%>");
close_pane_hover();